# Generated by Django 4.0.3 on 2023-06-07 21:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_appointment_vip_alter_appointment_vin'),
    ]

    operations = [
        migrations.AddField(
            model_name='appointment',
            name='automobile',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='appointments', to='service_rest.automobilevo'),
        ),
    ]
